//+++++++++++++++++++++++++++++++++++++++++
// +++++ Header fuer Prototypendeklarationen
// +++++ der Argumenten-Test-Library

#define CHK_STR_FORMAT		TRUE		//Schalter, ob das Format-Argument auf
#define NO_CHK_STR_FORMAT	FALSE		//evtl. String-Matrix getestet werden soll

#define LOCAL_MAX 			0xffff-7	//maximaler lokaler Speicherblock

#ifdef __cplusplus 
extern "C"
{
#endif

//fuer ddeinit.dll
	BOOL TestServiceArg( Matrix* );
	BOOL TestTopicArg( Matrix* );

//fuer ddepoke.dll
	BOOL TestMatrixArg( Matrix* );

//fuer ddeadv.dll
	BOOL TestCallbackArg( Matrix* );
	BOOL TestUpmtxArg( Matrix* );
	//char* TestUpmtxArg( Matrix* );

//fuer ddeexec.dll
	BOOL TestCommandArg( Matrix* );

//fuer alle anderen dlls
	BOOL TestIOArgs( int, int, int );
	BOOL TestChannelArg( Matrix* );
	BOOL TestItemArg( Matrix* );
	WORD TestFormatArg( Matrix*, BOOL, BOOL* );
	DWORD TestTimeoutArg( Matrix* );       
	
	void ErrorBeep();

#ifdef __cplusplus 
}
#endif
